/* eslint-disable no-undef */
const loadImageByScreenSize = () => {
    if ( window.innerHeight / window.innerWidth >= 1.2 ) {
        loadImageType( '-mobile' );
    } else {
        loadImageType( '' );
    }
};

window.addEventListener( 'resize', loadImageByScreenSize );
loadImageByScreenSize();
